<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.I.X.X.X.a.X.X X(int, int, java.lang.String, com.jetbrains.I.X.X.X.a.y)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.X X(int, int, java.lang.String, com.jetbrains.I.X.X.X.a.y)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.w">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.i">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.87&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.I.X.X.X.a.X.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.23567.95&quot;"/>
    </annotation>
  </item>
</root>
